_u_body Struct Reference

## Data Fields

char * | data
size_t | size
size_t | size_limit

## Detailed Description

Internal structure used to store temporarily the response body

## Field Documentation

## data

char* _u_body::data

## size

size_t _u_body::size

## size_limit

size_t _u_body::size_limit

The documentation for this struct was generated from the following file:

- src/u_send_request.c